#divPasswordRecoveryHeader
{
	PADDING: 20px 0px 0px 0px;
}
#divPasswordRecoveryContainerOuter
{
	PADDING: 35px 0px 0px 0px;
	VERTICAL-ALIGN: Middle;
}
#divPasswordRecoveryContainerInner
{
	PADDING: 25px 0px 0px 0px;
	BORDER: Solid 1px #BFBFBF;
	WIDTH: 800px;
}
#divPasswordRecoveryRow1ContainerOuter
{
	TEXT-ALIGN: Center;
}
#divPasswordRecoveryRow1ContainerInner
{
	WIDTH: 730px;
	CLEAR: Both;
}
#divPasswordRecoveryRow1Label
{
	MARGIN-BOTTOM: 8px;
}
#divPasswordRecoveryRow2ContainerOuter
{
	PADDING: 17px 0px 17px 0px;
	HEIGHT: 25px;
	CLEAR: Both;
}
#divPasswordRecoveryRow2ContainerInner
{
}
#divPasswordRecoveryRow3ContainerOuter
{
	MARGIN: 0px 0px 25px 0px;
	CLEAR: Both;
}
#divPasswordRecoveryRow3ContainerInner
{
	WIDTH: 186px;
	CLEAR: Both;
}
#divPasswordRecoveryRow3ButtonSubmit
{
	MARGIN-RIGHT: 15px;
	FLOAT: Right;
}
#divPasswordRecoveryRow3ButtonCancel
{
	MARGIN-LEFT: 15px;
	FLOAT: Right;
}
#divPasswordRecoveryRow4ContainerOuter
{
	MARGIN: 0px 0px 25px 0px;
	CLEAR: Both;
}
#divPasswordRecoveryRow4ContainerInner
{
	WIDTH: 186px;
	CLEAR: Both;
}